So, just to be clear, everyone needs to have the latest version of teamtalk... 
that is, version 4.01 or something of the sort. I just found out that 3.11 
which is the version I was on apparently connects to a different server, so I 
am in the process of upgrading. I wil post with an update when done.
---
Gamers mailing list __ Gamers@audyssey.org
If you want to leave the list, send E-mail to gamers-unsubscr...@audyssey.org.
You can make changes or update your subscription via the web, at
http://audyssey.org/mailman/listinfo/gamers_audyssey.org.
All messages are archived and can be searched and read at
http://www.mail-archive.com/gam...@audyssey.org.
If you have any questions or concerns regarding the management of the list,
please send E-mail to gamers-ow...@audyssey.org.

Reply via email to